﻿/* global.css
 * глобальные стили
 *
 */

* { 
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
body, html { 
	height: 100%;
	width: 100%;
	margin: 0; 
	padding: 0;
	border: none;
	background-color: #ffffff;
}
table, td, th { 
	margin: 0; padding: 0;
	border-collapse: collapse;
	font-size: 100%;
}
input {
	outline: none;
}
th{
	background: #fff;
}

/* 
	Стилизация ajax лоадера
*/
body > div[id^="wait_"] {
	position: fixed !important;
    left: 50% !important;
    top: 50% !important;
    border: none !important;
    overflow: hidden !important;
    background: #000 url('../../img/loading.gif') no-repeat 50% 50% !important;
    background-repeat: no-repeat !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 10px !important;
    background-position: center !important;
    width: 80px !important;
    height: 80px !important;
    margin-left: -40px !important;
    margin-top: -40px !important;
    font-size: 0 !important;
    text-indent: -9000px !important;
    opacity: .8 !important;
}

img { 
	border: none; 
	/*margin: 0; */
	padding: 0; 
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.4em 0;
	padding: 0;
	color: #000;
	font-weight: normal;
    font-family: opensans-bold;
}
h1 {
	font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
h2 {
	font-size: 21px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5,h6 {
	font-size: 15px;
}
p {
	margin: 0.8em 0;
	padding: 0;
}
.g-clean {
	clear: both;
	font-size:0;
  	overflow: hidden;
}
.g-nobr {
	white-space: nowrap;
}
.g-menu ul, .g-menu li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.g-half-link {
	cursor: pointer;
	text-decoration: none;
	color: inherit;
	border-bottom-color: inherit;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
.g-img-left {
    float: left;
    margin: 0 20px 0 0;
}
.g-img-right {
    float: right;
    margin: 0 0 0 20px;
}
/*.g-ico {
	background-image: url('../../img/ico-map.png');
}*/

.g-button {
    color: #fff !important;
    font: normal 15px opensans-bold !important;
    text-transform: uppercase !important;
    text-shadow: 2px 2px 1px #3eb5f1 !important;
    display: inline-block !important;
    padding: 10px 10px 9px !important;
    margin: 0 !important;
    border: 0 !important;
    background: #3eb5f1 !important;
    -moz-border-radius: 10px !important; 
	-webkit-border-radius: 10px !important;
	border-radius: 10px !important;
	text-decoration: none;
}

[class^="g-icon-"]:before, [class*=" g-icon-"]:before {
	font-family: "icon-font";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
 
.g-icon-cart:before {
	content: '\e902';
}
.g-icon-menu:before {
	content: '\e901';
}
.g-icon-close:before {
	content: '\e900';
}

.g-visible-xs {
	display: none;
}

.g-fixed {
	position:fixed;
	width:100%;
}

.g-hidden {
	opacity: 1;
	position: relative;
}

body > .g-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.45);
    z-index: 699;
}


@media (max-width: 768px) {
	.g-visible-xs {
		display: block;
	}

	.g-hidden {
		opacity: 0;
		position: absolute;
	}
}